/* Content of the CSS overlay page at tools/css_overlay */
#master-holder .traffic_message h2 {margin-bottom: 15px; display: table-row;}

#main-content .footer {
    font-size: 0.9em;
    padding: 25px 10px 45px 20px;
    background-position: top;
}

/*Images in Tabellen automatisch auf 200px beschrÃ€nken in der Breite*/
#main-content td img {max-width:200px;}

/* Corporate Links ausblenden */
#iframe_formbuilder .dfra-glossar-tooltip {display: none;}
#iframe_formbuilder .close {display: none;}

/* Nur Firefox Fix fÃŒr Buttons */
@-moz-document url-prefix() {
    #master-wrap button span.br {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.frankfurt-airport.com/apps/dfra_airport/docroot/frontend/resources/img/forms/btn_blue_right.gif");
    background-origin: padding-box;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 3px;
    top: 2px;
    width: 6px;
    z-index: 100;
}
}


/* Verkehrsmeldungen werden auch bei 2 Zeilen so dargestellt, dass HL nicht in FlieÃtext lÃ€uft*/
#master-holder .maincol-right .traffic_message h2 {
    color: rgb(7, 63, 138);
    font-size: 19px;
    font-weight: bold;
    height: 24px;
    margin-bottom: 14px;
}

/*zweizeilige Darstellung der navigation gefixt mit 3.2.7
.nav-level2 li.active-with-subnav ul li a, .nav-level2 li.active-with-subnav ul li a:link, .nav-level2 li.active-with-subnav ul li a:visited {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.frankfurt-airport.com/apps/dfra_airport/docroot/frontend/resources/img/navigation/level3_arrow.gif");
    background-origin: padding-box;
    background-position: 26px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #363942;
    line-height: 18px;
    margin-bottom: 10px;
    padding-left: 42px;
}

.nav-level2 li.active-with-subnav ul li a:hover, .nav-level2 li.active-with-subnav ul li a:focus, .nav-level2 li.active-with-subnav ul li a:active, .nav-level2 li.active-with-subnav ul li.active a, .nav-level2 li.active-with-subnav ul li.active a:link, .nav-level2 li.active-with-subnav ul li.active a:visited {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.frankfurt-airport.com/apps/dfra_airport/docroot/frontend/resources/img/navigation/level3_mo_arrow.gif");
    background-origin: padding-box;
    background-position: 26px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #F07319;
    line-height: 18px;
}*/
